SiiNunit
{
localization_db : .localization
{
		key[]: "cn_soy_milk"
        val[]: "Sojamelk"

        key[]: "cn_computer_processors"
        val[]: "Computerprocessors"

        key[]: "cn_carbon_black_powder"
        val[]: "Koolzwart poeder"

        key[]: "cn_neonb"
        val[]: "Neon"

        key[]: "cn_leadb"
        val[]: "Lood(II)nitraat"

        key[]: "cn_basil"
        val[]: "Basilicum"

        key[]: "cn_boric_acid"
        val[]: "Boorzuur"

        key[]: "cn_diesel_generators"
        val[]: "Dieselgeneratoren"

        key[]: "cn_steel_cord"
        val[]: "Staalkoord"

        key[]: "cn_protective_clothing"
        val[]: "Beschermende kleding"

        key[]: "cn_aircraft_tires"
        val[]: "Banden voor vliegtuigen"

        key[]: "cn_empty_wine_barrels"
        val[]: "Lege wijnvaten"

		key[]: "cn_empty_wine_bottles"
        val[]: "Lege wijnflessen"

        key[]: "cn_corks"
        val[]: "Kurken"

        key[]: "cn_work_clothes"
        val[]: "Werkkleding"

        key[]: "cn_air_mails"
        val[]: "Luchtpost"

        key[]: "cn_post_packages"
        val[]: "Postpakketten"

        key[]: "cn_medical_equipment"
        val[]: "Medische apparatuur"

        key[]: "cn_nonalcoholic_beer"
        val[]: "Alcoholvrij bier"

        key[]: "cn_medical_vaccines"
        val[]: "Medische vaccins"

        key[]: "cn_coconut_milk"
        val[]: "Kokosmelk"

        key[]: "cn_concentrate_juices"
        val[]: "Geconcentreerde sappen"

        key[]: "cn_olive_oil"
        val[]: "Olijfolie"

        key[]: "cn_fuel_oil"
        val[]: "Stookolie"

        key[]: "cn_granite_cubes"
        val[]: "Granietblokken"

        key[]: "cn_canned_sardines"
        val[]: "Sardines in blik"

        key[]: "cn_brake_pads"
        val[]: "Remblokken"

        key[]: "cn_performance_fork"
        val[]: "Prestatievorken"

        key[]: "cn_coconut_oil"
        val[]: "Kokosolie"

        key[]: "cn_scooters"
        val[]: "Scooters"

        key[]: "cn_motorcycles"
        val[]: "Motorfietsen"

        key[]: "cn_natural_rubber"
        val[]: "Natuurlijk rubber"

        key[]: "cn_olives"
        val[]: "Olijven"

        key[]: "cn_pesto"
        val[]: "Pesto"

        key[]: "cn_fresh_herbs"
        val[]: "Verse kruiden"

        key[]: "cn_canned_iced_coffee"
        val[]: "IJskoffie in blik"

        key[]: "cn_mozzarela"
        val[]: "Mozzarella"

        key[]: "cn_cut_flowers"
        val[]: "Snijbloemen"

        key[]: "cn_lavender"
        val[]: "Lavendel"

        key[]: "cn_exhaust_systems"
        val[]: "Uitlaatsystemen"

        key[]: "cn_prosciutto"
        val[]: "Prosciutto"

        key[]: "cn_chewing_gums"
        val[]: "Kauwgom"

        key[]: "cn_high_pressure_slide_valves"
        val[]: "Hoge druk schuifkleppen"

        key[]: "cn_spherical_valves"
        val[]: "Sferische kleppen"

        key[]: "cn_pumps"
        val[]: "Pompen"

        key[]: "cn_high_voltage_cables"
        val[]: "Hoogspanningskabels"

        key[]: "cn_motorcycle_tires"
        val[]: "Motorbanden"

        key[]: "cn_sealed_bearings"
        val[]: "Verzegelde lagers"

        key[]: "cn_pasta"
        val[]: "Pasta"

        key[]: "cn_harvesting_bins"
        val[]: "Oogstbakken"

        key[]: "cn_gummy_bears"
        val[]: "Gummiebeertjes"

		key[]: "cn_bottled_carbonated_water"
        val[]: "Koolzuurhoudend water"

		key[]: "cn_froz_octopi"
        val[]: "Bevroren octopus"

		key[]: "cn_packaged_food"
        val[]: "Verpakt FastFood"

		key[]: "cn_gnocchi"
        val[]: "Gnocchi"

		key[]: "cn_bottled_water"
        val[]: "Flessenwater"

		key[]: "cn_chocolate"
        val[]: "Chocolade"

		key[]: "cn_nylon_cord"
        val[]: "Nylon koorden"

		key[]: "cn_backflow_preventers"
        val[]: "Terugstroombeveiligingen"

}
}